body,
html {
  position: relative;
  font-family: Oswald, sans-serif;
  background: #2a2a2e url(/content/img/back.svg);
  background-size: 432px 288px;
  background-position: right 160px top 160px;
  *color: #fff;
  font-weight: 400;
  min-height: 100%;
}
section {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
}
.page_left {
  position: fixed;
  display: block;
  padding-left: 150px;
  top: 55%;
  transform: translateY(-50%);
  z-index: 1;
}
.line {
  background: #e22a31;
  width: 30px;
  height: 2px;
  margin-bottom: 70px;
}
.page_left .head {
  color: #d1d3d4;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 60px;
  text-shadow: 2px 2px 0 rgba(42, 42, 46, 0.6);
}
.page_right {
  display: inline-block;
  background: #f7f7f7;
  float: right;
  text-align: left;
  width: 70%;
  min-height: 100vh;
  color: #3e3e43;
  font-size: 18px;
  line-height: 26px;
  padding: 200px 130px 130px;
}
.page_right h2 {
  text-align: left;
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 20px;
  color: #e22a31;
}
.hizmet_link {
  display: block;
  width: 140px;
  color: #999;
  margin: 20px 0;
  background: url(/content/img/icon-ok2.svg) right center no-repeat;
}
.hizmet_link:hover {
  color: #fff;
}
.hizmet {
  width: calc(50% - 32px);
  display: inline-block;
  margin: 15px;
  vertical-align: top;
  color: #3e3e43;
}
.hizmet a {
  color: #3e3e43;
}
.hizmet img {
  border: 1px solid #707070;
  display: inline-block;
  width: 100%;
  line-height: 0;
  height: auto;
  margin-bottom: 15px;
}
.hizmet h2 {
  display: block;
  width: 100%;
  background: url(/content/img/icon-ok.svg) right center no-repeat;
}
.hizmet_detay p {
  font-size: 18px;
  line-height: 26px;
}
.hizmet_detay ul {
  list-style: none;
  padding-bottom: 3px;
  border-bottom: 1px solid #d1d3d4;
}
.hizmet_detay ul li {
  padding: 10px 0;
}
.content ol {
  list-style: decimal;
  margin-bottom: 25px;
}
.content ol li {
  font-size: 16px;
  line-height: 21px;
  margin-left: 20px;
  margin-bottom: 10px;
}

.content ul {
  list-style: decimal;
  margin-bottom: 25px;
}
.content ul li {
  font-size: 16px;
  line-height: 21px;
  margin-left: 30px;
  margin-bottom: 15px;
}

.hizmet_detay ul li:nth-child(odd) {
  padding: 7px 0 9px;
  font-size: 18px;
  font-weight: 700;
  border-top: 1px solid #d1d3d4;
  background: url(/content/img/icon-arti.svg) right center no-repeat;
  cursor: pointer;
}
.hizmet_detay ul li.selected {
  background: url(/content/img/icon-arti-kapat.svg) right center no-repeat;
}
.hizmet_detay ul li:nth-child(even) {
  display: none;
}

.proje {
  position: relative;
  display: inline-block;
  width: calc(33.3333333% - 20px);
  vertical-align: top;
  margin: 10px;
  float: left;
}

.proje .item {
  position: relative;
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  font-weight: 700;
}

.proje:nth-child(6n + 1) {
  width: calc(66.6666666% - 20px);
}

.proje:nth-child(6n + 1) .item {
  font-size: 24px !important;
  line-height: 28px;
}
.proje .item figure {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.proje .item figure:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
}
.proje .item figure:hover:after {
  background: rgba(0, 0, 0, 0.3);
}
.proje .item span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.proje .item figure img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.proje_link {
  display: block;
  color: #999;
  margin: 20px 0;
  text-transform: uppercase;
  background: url(/content/img/icon-ok2.svg) right center no-repeat;
}
.proje_link:hover {
  color: #ed1c24;
}
.home {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.home .slogan {
  color: #fff;
  font-size: 100px;
  font-weight: 100;
  margin-bottom: 40px;
  transition: all 0.2s ease;
}
.hide {
  display: none !important;
}
a {
  text-decoration: none;
}
h1 {
  font-size: 38px;
  line-height: 44px;
  margin-bottom: 20px;
}
h2 {
  font-size: 44px;
  line-height: 48px;
  margin-bottom: 40px;
  font-weight: 600;
  text-align: center;
}
p {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 20px;
}
b,
strong {
  font-weight: 600;
}
br {
  height: 20px;
}
hr {
  height: 1px;
  background: silver;
  border: none;
}
.clearfix {
  clear: both;
  width: 100%;
  height: 1px;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 60px;
}
.video-container embed,
.video-container iframe,
.video-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
nav {
  position: fixed;
  top: 0;
  display: block;
  width: 100%;
  z-index: 9;
  transition: all 0.3s ease;
}
.menu_sosyal {
  position: fixed;
  top: 0;
  left: 0;
  width: 80px;
  height: 100vh;
  padding: 20px;
  z-index: 8;
  background: #2d2d32;
}
.menu_sosyal .sosyal_con {
  position: absolute;
  bottom: 20px;
}

.menu_sosyal .kvkk_link {
  position: absolute;
  left: 80px;
  line-height: 1.2;
  bottom: 20px;
  color: white;
}

.menu_sosyal .sosyal_con a {
  display: block;
  width: 40px;
  height: 40px;
  background-image: url(/content/img/icon-sosyal.svg);
  background-color: rgba(62, 62, 67, 0.7);
  background-size: auto 80px;
  background-position-y: top;
  background-repeat: no-repeat;
  border: 1px solid #3e3e43;
  border-top: none;
}
.menu_sosyal .sosyal_con a:first-child {
  border-top: 1px solid #3e3e43;
}
.sosyal_con .facebook {
  background-position-x: 0;
}
.sosyal_con .twitter {
  background-position-x: -40px;
}
.sosyal_con .instagram {
  background-position-x: -80px;
}
.sosyal_con .linkedin {
  background-position-x: -120px;
}
.sosyal_con .pinterest {
  background-position-x: -160px;
}
.sosyal_con .googleplus {
  background-position-x: -200px;
}
.sosyal_con .vimeo {
  background-position-x: -240px;
}
.sosyal_con .youtube {
  background-position-x: -280px;
}
.menu_sosyal .sosyal_con a:hover {
  background-color: #e3e3e3;
  background-position-y: bottom;
}
nav .logo {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 160px;
  height: 160px;
  background: #35353a;
  float: left;
}
nav .logo img {
  position: absolute;
  top: 49%;
  left: 49%;
  transform: translate(-50%, -50%);
  width: auto;
  height: 100px;
}
nav .nav_inner {
  position: relative;
  display: block;
  width: 100%;
  height: 80px;
  background: #2d2d32;
  margin: 0 auto;
}
nav .nav_inner .menu_mobil {
  display: none;
  height: 80px;
  width: 80px;
  cursor: pointer;
  float: right;
  background: url(../content/img/icon-menu.svg) center center no-repeat;
}
nav .nav_inner .menu_close {
  display: none;
  height: 80px;
  width: 80px;
  cursor: pointer;
  float: right;
  background: #222224 url(../content/img/icon-close.svg) center center no-repeat;
}
nav .nav_inner .menu {
  display: block;
  float: right;
}
nav .nav_inner .menu li {
  display: inline-block;
  margin-right: 20px;
  padding: 18px 0;
}
nav .nav_inner .menu li a,
nav .nav_inner .menu li span {
  display: block;
  padding: 13px 0;
  color: #d1d3d4;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 600;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  cursor: pointer;
}
nav .nav_inner .menu li a:hover,
nav .nav_inner .menu li span:hover {
  color: #ed1c24;
}
.sosyal a {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-image: url(/content/img/icon-sosyal.svg);
  background-size: 130px 26px;
  background-repeat: no-repeat;
  margin: 2px;
  vertical-align: top;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
a.twitter {
  background-position: -26px;
}
a.googleplus {
  background-position: -66px;
}
a.linkedin {
  background-position: -52px;
}
.gizli {
  display: none;
}
.mesaj_outer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.left {
  float: left;
}
.mesaj_con {
  position: fixed;
  right: 20px;
  bottom: 20px;
  padding: 20px;
  z-index: 999;
  border-radius: 8px;
  min-width: 320px;
  max-width: 380px;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.mesaj_con input,
.mesaj_con textarea {
  border: 1px solid silver;
}
.mesaj_con .head {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #ed1c24;
}
.mesaj_con p {
  margin: 0 0 10px;
  font-size: 15px;
  line-height: 20px;
  color: #292c30;
}
.mesaj_con .mesaj_form {
  padding: 0;
}
.btn_mesaj {
  background: #ed1c24 url(/content/img/icon-mesaj.svg) center center no-repeat;
  background-size: 60px 60px;
  position: fixed;
  width: 60px;
  height: 60px;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
  transition: all 0.4s ease;
}
.mesaj_con .uyari_f {
  font-size: 12px;
}
.mesaj_con img#kapat {
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 28px;
  right: 20px;
  cursor: pointer;
}
.e-snc,
.uyari_f,
div#e-snc {
  color: #ff5100;
}
.y-snc {
  display: inline-block;
  clear: both;
  color: #3a9e0e;
}
footer {
  position: relative;
  text-align: left;
  display: inline-block;
  width: 100%;
  font-size: 15px;
  line-height: 18px;
  margin: 0 auto;
  background: #54565a;
}
.legal {
  width: 100%;
  display: block;
  text-align: center;
  padding: 30px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.footer_menu ul {
  width: 100%;
  height: auto;
  text-align: center;
}
.footer_menu ul li {
  display: inline-block;
}
.footer_menu ul li a,
.footer_menu ul li span {
  display: inline-block;
  margin: 5px 10px;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.footer_sosyal {
  background-repeat: no-repeat;
  padding-left: 25px !important;
  margin-right: 15px;
  height: 20px;
  text-align: center;
}
.btn {
  position: relative;
  text-decoration: none;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  font-size: 18px;
  padding: 6px 16px 9px;
  margin: 10px 0 !important;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
}
.btn_ara {
  display: inline-block;
  margin: 10px auto !important;
  font-size: 14px;
  padding: 6px 16px 7px;
  color: #e3e3e3;
  background: #3e3e43;
}
.btn_ara:hover {
  color: #54565a;
  background: #e3e3e3;
}
.btn_grey {
  display: inline-block;
  margin: 10px auto !important;
  color: #e3e3e3;
  background: #3e3e43;
}
.btn_grey:hover {
  color: #54565a;
  background: #e3e3e3;
}
.btn_gonder {
  display: inline-block;
  margin: 4px auto !important;
  color: #fff;
  background: #ed1c24;
}
.btn_gonder:hover {
  color: #ed1c24;
  background: #fff;
  border-color: #ed1c24;
}
input,
select,
textarea {
  width: 100%;
  margin: 5px 0;
  padding: 8px 10px 7px;
  font-size: 14px;
  border: 1px solid silver;
  font-family: inherit;
  border-radius: 4px;
  -webkit-appearance: none;
}

.form span {
  position: relative;
  display: block;
  z-index: 999;
}
.form span:before {
  padding: 2px 5px;
  display: block;
  position: absolute;
  top: -7px;
  left: 0;
  text-align: center;
  font-size: 12px;
  background-color: #fef4c5;
  border: 1px solid #d4b943;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
input:focus:invalid + span:before {
  content: attr(data-error);
}
input:focus:valid + span:before {
  display: none;
}
input:hover + span:before,
textarea:hover + span:before {
  content: attr(title);
}
label {
  font-size: 14px;
  text-align: left;
  color: #333;
}

label.error {
  color: rgb(183, 11, 11) !important;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}

input[type="radio"] {
  height: 18px;
  width: 18px;
  float: left;
  margin: 0 7px 0 0 !important;
  background-color: #fff;
  background-image: url(/content/img/input-radio-w.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid gray;
  -webkit-appearance: none;
  border-radius: 50%;
}
input[type="radio"]:hover {
  background-color: silver;
  border-color: gray;
}
input[type="radio"]:checked {
  background-color: gray;
  border-color: gray;
}
input[type="checkbox"] {
  height: 18px;
  width: 18px;
  float: left;
  padding: 0 !important;
  margin: 0 7px 0 0 !important;
  background-color: #fff;
  background-image: url(/content/img/input-checkbox-w.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid silver;
  -webkit-appearance: none;
  border-radius: 2px;
  cursor: pointer;
}
input[type="checkbox"]:hover {
  background-color: silver;
  border-color: gray;
}
input[type="checkbox"]:checked {
  background-color: gray;
  border-color: gray;
}
input[type="checkbox"]:disabled {
  background-color: silver;
  border-color: silver;
  cursor: not-allowed;
}
input[type="checkbox"] ~ label,
input[type="radio"] ~ label {
  float: left;
  font-size: 15px !important;
  color: #555;
  line-height: 18px;
}
.uyari {
  font-size: 16px;
  margin: -3px 0 5px;
  color: #ee1b2d;
}
.sonuc {
  color: #189213;
}
@media only screen and (max-width: 1200px) {
  .page_right {
    padding: 140px 80px 80px;
  }
  .page_left .head {
    font-size: 36px;
    line-height: 36px;
  }
  .hizmet h2 {
    font-size: 26px;
    line-height: 26px;
  }
}
@media only screen and (max-width: 768px) {
  nav .nav_inner .menu {
    display: none;
  }
  nav .nav_inner .menu_mobil {
    display: block;
  }
  .page_left {
    padding-left: 100px;
  }
  .page_left .head {
    font-size: 21px;
    line-height: 24px;
  }
  .page_right {
    padding: 100px 30px 30px;
  }
  .proje,
  .proje:nth-child(6n + 1) {
    width: calc(50% - 20px);
    font-size: 14px !important;
    line-height: 18px;
  }
}
@media only screen and (max-width: 480px) {
  .page_right {
    width: 100%;
    padding: 120px 30px 30px;
  }
  .page_left {
    display: none;
  }
  .hizmet {
    width: 100%;
    margin: 10px 0;
  }
  .proje,
  .proje:nth-child(6n + 1) {
    width: 100%;
    margin: 10px 0;
    font-size: 24px !important;
    line-height: 30px;
  }
  .line {
    margin-bottom: 40px;
  }
  section {
    padding: 0 20px;
  }
  .menu {
    margin-top: 5px;
    width: 100%;
    padding: 20px 0 40px;
    background: #2d2d32;
  }
  .menu li {
    width: 100%;
    text-align: center;
    margin-left: 0 !important;
  }
  nav .logo {
    width: 100px;
    height: 100px;
  }
  nav .logo img {
    height: 80px;
  }
  nav .nav_inner .menu li {
    margin: 0;
    padding: 0;
  }
  nav .nav_inner .menu_close,
  nav .nav_inner .menu_mobil {
    width: 35px;
    height: 35px;
    background-color: transparent;
    background-size: 35px 35px;
    margin: 20px;
  }
  .menu_sosyal {
    display: inline-block;
    top: 20px;
    left: auto;
    right: 70px;
    width: 180px;
    height: auto;
    padding: 5px;
    background: 0 0;
    z-index: 999;
  }
  .menu_sosyal .sosyal_con {
    position: relative;
    bottom: 5px;
  }
  .menu_sosyal .sosyal_con a {
    float: left;
  }
}
